html,body{
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
}

#main
{
    width: 100%;
    height: 100%;
    font-family: 'Lato', sans-serif;
}

#pasek
{
    height: 6%;
    width: 100%;
    background-color: #ABABAB;
    color: #47525E;
    display: flex;
}

#content
{
    height: 90%;
    width: 100%;
    background-color: aquamarine;
    background-image: url(#{resource['/css/search-bg.jpg']});
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
    margin: auto;
}


#footer
{
    height: 4%;
    width: 100%;
    background-color: #ABABAB;
    margin: auto auto 0;
    text-align: center;
    font-family: 'Lato', sans-serif;

}

#panelOferty
{
    margin: auto auto;
    height: 83%;
    width: 70%;
    border-radius: 5px;
    overflow: auto;
    padding: 2%;
    color: black;
    background-color: rgba(193, 193, 193, 0.9);
}

#pictureSide
{
    float: left;
    height: 98%;
    width: 42%;
    padding: 1%;
}

#mainPhoto
{
    width: 98%;
    height: 74%;
    padding: 1%;
}

#otherPhotos
{
    width: 80%;
    height: 22%;
    margin: auto;
    padding: 1%;
    display: flex;
    overflow: auto;
}

.otherPhoto
{
    flex: 0 0 50px;
    margin-right: 3%;
}

#infoSide
{
    float: left;
    height: 98%;
    width: 54%;
    padding: 1%;
}

#infoHeader
{
    height: 15%;
    width: 100%;
}

#infoTitle
{
    height: 100%;
    width: 63%;
    float: left;
}

#infoButtons
{
    height: 100%;
    width: 35%;
    float: left;
    display: flex;
    margin: auto;
    justify-content: space-around;
    text-align: center;
}

#infoBody
{
    height: 60%;
    width: 100%;
    margin: auto;
}

#infoContact
{
    height: 15%;
    width: 100%;
    margin: auto;
}

.button
{
    background-color: rgba(255, 255, 255, 0);
    border: 2px solid #47525E;
    border-radius: 5px;
    font-family: 'Lato', sans-serif;
    color: #47525E;
    text-align: center;
    padding: 2%;
    margin-right: 1%;
}

.button:hover
{
    cursor: pointer;
    background-color: rgba(255, 255, 255, 0.4);
}

.menuButton, #logo
{
    margin: auto;
    vertical-align: center;
    text-align: center;
    width: 10%;
    height: 100%;
    border-left: white dotted 2px;
}

.menuButton:hover
{
    background-color: #E5E9F2;
    cursor: pointer;
}

#spaceInMenu
{
    margin: auto;
    width: 40%;
    height: 100%;
    border-left: white dotted 2px;
}